/*
-----------------------------------------------------
SECTION-SHOP
-----------------------------------------------------
*/
.title-search_shop{
    width: 100%;
    margin: 120px auto 40px auto;
}

.view-shop{
    position: relative;
}
.view-shop span{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%, -50%);
}
.view-shop span a{
    color: #00293c;
    text-decoration: none;
    margin: 0 5px;
}

.active-filters-shop{
    width: 100%; margin: auto;
}
.active-filters-shop ul li{
    display: inline-block;
    margin-right: 10px;
    background: white;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 8px;
    font-size: 10px;
    transition-duration: 0.4s;
}
.active-filters-shop ul li:hover{
    background: rgba(0,131,143,0.04);
}
.active-filters-shop ul li a{
    text-align: center;
    display: block;
    padding: 10px 20px;
    color: rgba(0,131,143);
    text-decoration: none;
}
.active-filters-shop ul li a i{
    padding-right: 10px;
    color: rgba(229, 115, 115);
}

/* item property */
#item_property
{
    display: none;
    border-radius: 10px;
}
#item_property .close_property
{
    height: 40px;
    width: 40px;
    margin: auto;
    display: block;
    text-align: center;
    color: white;
    margin-bottom: 20px;
    cursor: pointer;
    border-radius: 100%;
    transition-duration: 0.4s;
}
#item_property .close_property:hover
{
    background: rgb(0,0,0,0.1);
}
#item_property .close_property img
{
    width: 16px;
    position: relative;
    top: 7px;
}
#item_property .item_property .item
{
    margin: 0;
}